<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="0" start.y="29" goal.x="19" goal.y="20" size="0.50"/>
        <agent id="1" start.x="29" start.y="5" goal.x="6" goal.y="36" size="1.26"/>
        <agent id="2" start.x="29" start.y="14" goal.x="29" goal.y="33" size="0.73"/>
        <agent id="3" start.x="58" start.y="19" goal.x="8" goal.y="23" size="0.96"/>
        <agent id="4" start.x="25" start.y="36" goal.x="13" goal.y="3" size="1.56"/>
        <agent id="5" start.x="44" start.y="13" goal.x="22" goal.y="31" size="1.87"/>
        <agent id="6" start.x="31" start.y="12" goal.x="40" goal.y="23" size="0.59"/>
        <agent id="7" start.x="43" start.y="5" goal.x="48" goal.y="35" size="0.47"/>
        <agent id="8" start.x="41" start.y="31" goal.x="4" goal.y="19" size="1.66"/>
        <agent id="9" start.x="11" start.y="26" goal.x="4" goal.y="2" size="1.66"/>
    </agents>
</root>
